dom-query

CSS selector syntax for python minidom and compatible DOM implementations


License
GPL-3.0-only
Install
pip install dom-query==0.0.3